<ART ID="02640" PID="2518" JID="147" BPAGE="1569" EPAGE="1576" PII="S0217984911026401" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO SIMULATION OF THE TRANSPORT OF ELECTRONS IN SEMI-INFINITE SOLIDS:</MTI>
<RTI>Monte Carlo Simulation of the Transport of Electrons in Semi-Infinite Solids</RTI>
<STI>THE EFFECT OF THE FIRST TRANSPORT CROSS-SECTION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BENTABET</SNM>
<EAD>a.bentabet@gmail.com</EAD>
<X-REF REFID="S0217984911026401AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026401AF001">Bordj-Bou-Arreridj University Center, Institute of Sciences and Technology, 34000, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 December 2010</RE>
<RV>13 January 2011</RV>
</HIST>
<ABST>
<P>The purpose of this work is to show the hidden effect of the first transport cross-section in the study of the beam electrons transport impinging in solid targets by using the Monte Carlo method. For this, our study is based on our model of differential elastic cross-section given [A. Bentabet, Z. Chaoui, A. Aydin and A. Azbouche, <IT>Vacuum</IT> <B>85</B> (2010) 156] by leaving only one free parameter adjusted, on one hand, to the elastic total cross-section and to transport cross-section, on the other hand. We think that this work is useful for those who develop semi-empirical or analytical models of elastic cross-sections. The present work deals with the total elastic cross-section, the first transport cross-section, the diffusion polar angle and the backscattering coefficient, from low energy electrons, normally incident, impinging on <F><RM>Al</RM></F>, <F><RM>Si</RM></F>, <F><RM>Ag</RM></F> and <F><RM>Au</RM></F> solid targets, where the results are compared to those of the literature and discussed.</P>
</ABST>
<KWDG>
<KWD>Electron scattering</KWD>
<KWD>semi-empirical model</KWD>
<KWD>screening Rutherford cross-section</KWD>
<KWD>Vicanek and Urbassek theory</KWD>
<KWD>Monte Carlo simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.80</KWD>
<KWD>78.70</KWD>
<KWD>29.70</KWD>
</KWDG>
</FRONT>
</ART>
