<ART ID="02642" PID="2518" JID="147" BPAGE="1557" EPAGE="1568" PII="S0217984911026425" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF EQUATION OF STATE AND THE FOUR-PARAMETER <F><RM>Li</RM></F> EQUATION OF STATE IN ALLOY</MTI>
<RTI>Comparison of Equation of State and the Four-Parameter <F><RM>Li</RM></F> Equation of State</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIYUE</FNM>
<SNM>CHENG</SNM>
<EAD>armaity@yahoo.cn</EAD>
<X-REF REFID="S0217984911026425FN001"></X-REF>
<X-REF REFID="S0217984911026425AF001"></X-REF>
</AUT>
<FTN ID="S0217984911026425FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YI</FNM>
<SNM>KONG</SNM>
<X-REF REFID="S0217984911026425AF001"></X-REF>
<X-REF REFID="S0217984911026425AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026425AF001">State Key Laboratory of Powder Metallurgy, Central South University, Changsha, Hunan 410083, <CNY>China</CNY></AFF>
<AFF ID="S0217984911026425AF002">Science Center for Phase Diagram and Materials Design and Manufacture, Central South University, Changsha, Hunan 410083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2010</RE>
<RV>14 January 2011</RV>
</HIST>
<ABST>
<P>Eleven types of the equation of state (EOS) are compared and classified into two groups, linear EOS and exponential EOS. The qualities of these two EOS groups are then verified with the data of 50 alloys. Through the comparison, it is found that the exponential <F><RM>Li</RM></F> equation gives a more reliable result when the fitting energy versus volume points are scattered in a wide scale or have a large number of data to fit. However, when the fitting data concentrate is in a small area near the equilibrium point, the linear four-parameter Birch&#x2013;Murnaghan EOS has a better fitting result. Moreover, it is found that the <F><RM>Li</RM></F> equation has the best performance among these exponential EOSs with the smallest fitting errors. Additionally, there is a correlation found to be <F>(P<INF>C</INF>/B<INF>0</INF>)/[(V<INF>C</INF>/V<INF>0</INF>)/V<INF>0</INF>] &#x2248; 0.3087</F> between ultimate strength <F>P<INF>C</INF></F> and critical volume <F>V<INF>C</INF></F> for the stable phases among the studied alloys.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>four-parameter equation</KWD>
<KWD>alloy</KWD>
<KWD>ultimate strength</KWD>
<KWD>critical volume</KWD>
</KWDG>
</FRONT>
</ART>
