<ART ID="02638" PID="2518" JID="147" BPAGE="1537" EPAGE="1548" PII="S0217984911026383" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> ELECTRONIC STRUCTURE CALCULATIONS OF HALF-METALLIC FERROMAGNETISM IN CALCIUM CHALCOGENIDES DOPED WITH <F><RM>B</RM></F>, <F><RM>C</RM></F> AND <F><RM>N</RM></F></MTI>
<RTI><IT>Ab Initio</IT> Electronic Structure Calculations of Half-Metallic Ferromagnetism</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>YOGESWARI</SNM>
<EAD>yogs.phy@gmail.com</EAD>
<X-REF REFID="S0217984911026383AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>KALAPANA</SNM>
<EAD>g_kalpa@annauniv.edu</EAD>
<EAD>g_kalpa@yahoo.com</EAD>
<X-REF REFID="S0217984911026383AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026383AF001">Department of Physics, Anna University-Chennai, Sardar Patel Road, CEG Campus, Chennai-25, Tamil Nadu, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 November 2010</RE>
</HIST>
<ABST>
<P>Self-consistent <IT>ab initio</IT> calculations were carried out to study the structural, electronic and magnetic properties of nine ternary compounds <F><RM>Ca</RM><INF>4</INF><RM>XA</RM><INF>3</INF></F> (<F><RM>X</RM>=<RM>B</RM></F>, <F><RM>C</RM></F> and <F><RM>N</RM></F>; <F><RM>A</RM>=<RM>S</RM></F>, <F><RM>Se</RM></F> and <F><RM>Te</RM></F>). The calculations were performed by using tight-binding linear muffin tin orbital (TB-LMTO) method within the local density approximation (LDA). The calculations reveal that half-metallic ferromagnetism can be obtained for <F><RM>C</RM></F>- and <F><RM>N</RM></F>-doping with the integer magnetic moment of 2.00 <F>&#x03BC;<INF><RM>B</RM></INF></F> and 1.00 <F>&#x03BC;<INF><RM>B</RM></INF></F> per cell. However, <F><RM>B</RM></F> substitution does not induce magnetism in <F><RM>CaS</RM></F> and <F><RM>CaSe</RM></F> systems, but it produces ferromagnetism in <F><RM>CaTe</RM></F> system with magnetic moment of 2.67 <F>&#x03BC;<INF><RM>B</RM></INF></F> per cell. Moreover <F><RM>C</RM></F>- and <F><RM>N</RM></F>-doping enhance the stable ferromagnetic state in calcium chalcogenide systems. Spin-dependent electronic band structure, total and partial densities of state calculations demonstrate that localized magnetic moments substantially come from impurity atoms. Half-metallic ferromagnetism predominately originates from spin-polarization of electrons in <F>2p</F> orbital states of <F><RM>C</RM></F> and <F><RM>N</RM></F> atoms. In addition, equilibrium lattice constant, bulk modulus, atomic local magnetic moments, half-metallic gap and robustness of half-metallicity have been calculated.</P>
</ABST>
<KWDG>
<KWD>Half-metallic ferromagnets</KWD>
<KWD>first principles calculations</KWD>
<KWD>calcium chalcogenides</KWD>
<KWD>non-magnetic impurities</KWD>
</KWDG>
</FRONT>
</ART>
